Index: unes/gutenbach - Get Queue.applescript
===================================================================
--- itunes/gutenbach - Get Queue.applescript	(revision 30beeab008c68e1e024ed39a16b17a5d50ed07a3)
+++ 	(revision )
@@ -1,21 +1,0 @@
--- -----------------
--- iTunes -> gutenbach
--- -----------------
--- This is a simple little script which gets the current queue on gutenbach--
--- Changelog:
---
--- 10 Oct 2009 -> pquimby created this script
---
--- Installation:
--- For installation instructions see the INSTALL file in the snippets/sipbmp3-iTunes folder--
-
---
--- Usage:
---
--- Run this script from iTunes
-
-set message to (do shell script "lpq -Pgutenbach")
-tell application "iTunes"
-	display dialog "gutenbach currently is playing: " & "
-" & message buttons "OK" default button "OK"
-end tell
Index: itunes/gutenbach - Get Queue.scpt
===================================================================
--- itunes/gutenbach - Get Queue.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
+++ itunes/gutenbach - Get Queue.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
@@ -0,0 +1,21 @@
+-- -----------------
+-- iTunes -> gutenbach
+-- -----------------
+-- This is a simple little script which gets the current queue on gutenbach--
+-- Changelog:
+--
+-- 10 Oct 2009 -> pquimby created this script
+--
+-- Installation:
+-- For installation instructions see the INSTALL file in the snippets/sipbmp3-iTunes folder--
+
+--
+-- Usage:
+--
+-- Run this script from iTunes
+
+set message to (do shell script "lpq -Pgutenbach")
+tell application "iTunes"
+	display dialog "gutenbach currently is playing: " & "
+" & message buttons "OK" default button "OK"
+end tell
Index: unes/gutenbach - Queue Music.applescript
===================================================================
--- itunes/gutenbach - Queue Music.applescript	(revision 30beeab008c68e1e024ed39a16b17a5d50ed07a3)
+++ 	(revision )
@@ -1,50 +1,0 @@
--- -----------------
--- iTunes -> gutenbach
--- -----------------
--- This is a simple little script which sends
--- music from an iTunes library to the gutenbach
--- lpr server.
---
--- Changelog:
---
--- 23 Aug 2009 -> broder spun loop into shell script instead of
---     applescript so that iTunes doesn't hang
--- 9 Jan 2009 -> price added 'quoted form'
--- 7 Jan 2009 -> kmill created initial version
---
--- Installation:
---
--- 1) Launch the Printer Setup Utility and add
---    an IP Printer with the LPD protocol with
---    the following information:
---     Address: zygorthian-space-raiders.mit.edu
---     Queue: gutenbach
---    It is not necessary to specify the driver.
---
--- 2) Create the directory ~/Library/iTunes/Scripts
---    and place the "Send to gutenbach.scpt" file
---    within.
---
--- Usage:
---
--- When in iTunes, select the songs which you
--- would like to hear in the office, and click
--- "Send to gutenbach" in the script menu from
--- the menu bar.  The script menu looks like a
--- little scroll icon.  There will be no
--- feedback beyond the pleasant sounds you now
--- hear around you.
-
-set ts to ""
-
-tell application "iTunes"
-	repeat with t in selection
-		if class of t is (file track) then
-			set loc to POSIX path of (get location of t)
-			set ts to ts & " " & (quoted form of loc)
-		end if
-	end repeat
-end tell
-
-set command to "(for t in " & ts & "; do lpr -o raw -Pgutenbach \"$t\"; done) >/dev/null 2>&1 </dev/null &"
-do shell script command
Index: itunes/gutenbach - Queue Music.scpt
===================================================================
--- itunes/gutenbach - Queue Music.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
+++ itunes/gutenbach - Queue Music.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
@@ -0,0 +1,50 @@
+-- -----------------
+-- iTunes -> gutenbach
+-- -----------------
+-- This is a simple little script which sends
+-- music from an iTunes library to the gutenbach
+-- lpr server.
+--
+-- Changelog:
+--
+-- 23 Aug 2009 -> broder spun loop into shell script instead of
+--     applescript so that iTunes doesn't hang
+-- 9 Jan 2009 -> price added 'quoted form'
+-- 7 Jan 2009 -> kmill created initial version
+--
+-- Installation:
+--
+-- 1) Launch the Printer Setup Utility and add
+--    an IP Printer with the LPD protocol with
+--    the following information:
+--     Address: zygorthian-space-raiders.mit.edu
+--     Queue: gutenbach
+--    It is not necessary to specify the driver.
+--
+-- 2) Create the directory ~/Library/iTunes/Scripts
+--    and place the "Send to gutenbach.scpt" file
+--    within.
+--
+-- Usage:
+--
+-- When in iTunes, select the songs which you
+-- would like to hear in the office, and click
+-- "Send to gutenbach" in the script menu from
+-- the menu bar.  The script menu looks like a
+-- little scroll icon.  There will be no
+-- feedback beyond the pleasant sounds you now
+-- hear around you.
+
+set ts to ""
+
+tell application "iTunes"
+	repeat with t in selection
+		if class of t is (file track) then
+			set loc to POSIX path of (get location of t)
+			set ts to ts & " " & (quoted form of loc)
+		end if
+	end repeat
+end tell
+
+set command to "(for t in " & ts & "; do lpr -o raw -Pgutenbach \"$t\"; done) >/dev/null 2>&1 </dev/null &"
+do shell script command
Index: unes/gutenbach - Remove All.applescript
===================================================================
--- itunes/gutenbach - Remove All.applescript	(revision 30beeab008c68e1e024ed39a16b17a5d50ed07a3)
+++ 	(revision )
@@ -1,15 +1,0 @@
--- ------------------
--- iTunes -> gutenbach
--- ------------------
-
--- Changelog:
---
--- 10 Oct 2009 -> pquimby created initial version
---
-
--- For installation instructions see the INSTALL file in the snippets/sipbmp3-iTunes folder--
-
--- Usage:
---  This script will remove all of your songs queued to gutenbach
-
-do shell script "lprm -Pgutenbach -"
Index: itunes/gutenbach - Remove All.scpt
===================================================================
--- itunes/gutenbach - Remove All.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
+++ itunes/gutenbach - Remove All.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
@@ -0,0 +1,15 @@
+-- ------------------
+-- iTunes -> gutenbach
+-- ------------------
+
+-- Changelog:
+--
+-- 10 Oct 2009 -> pquimby created initial version
+--
+
+-- For installation instructions see the INSTALL file in the snippets/sipbmp3-iTunes folder--
+
+-- Usage:
+--  This script will remove all of your songs queued to gutenbach
+
+do shell script "lprm -Pgutenbach -"
Index: unes/gutenbach - Toggle Mute.applescript
===================================================================
--- itunes/gutenbach - Toggle Mute.applescript	(revision 30beeab008c68e1e024ed39a16b17a5d50ed07a3)
+++ 	(revision )
@@ -1,20 +1,0 @@
--- -----------------
--- iTunes -> gutenbach
--- -----------------
-
--- Changelog:
--- 10 Nov 2009 -> pquimby created initial version
-
--- Installation:
--- For installation instructions see the INSTALL file in the snippets/sipbmp3-iTunes folder--
-
--- Usage:
---
--- Running this script will toggle the mute on gutenbach on or off.
-
-tell application "iTunes"
-	set vol to sound volume
-end tell
-
-set command to "/usr/local/bin/remctl hostname volume set " & vol
-do shell script command
Index: itunes/gutenbach - Toggle Mute.scpt
===================================================================
--- itunes/gutenbach - Toggle Mute.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
+++ itunes/gutenbach - Toggle Mute.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
@@ -0,0 +1,20 @@
+-- -----------------
+-- iTunes -> gutenbach
+-- -----------------
+
+-- Changelog:
+-- 10 Nov 2009 -> pquimby created initial version
+
+-- Installation:
+-- For installation instructions see the INSTALL file in the snippets/sipbmp3-iTunes folder--
+
+-- Usage:
+--
+-- Running this script will toggle the mute on gutenbach on or off.
+
+tell application "iTunes"
+	set vol to sound volume
+end tell
+
+set command to "/usr/local/bin/remctl hostname volume set " & vol
+do shell script command
Index: unes/gutenbach - Volume Get.applescript
===================================================================
--- itunes/gutenbach - Volume Get.applescript	(revision 30beeab008c68e1e024ed39a16b17a5d50ed07a3)
+++ 	(revision )
@@ -1,20 +1,0 @@
--- ------------------
--- iTunes -> gutenbach
--- ------------------
-
--- Changelog:
---
--- 10 Oct 2009 -> pquimby created initial version
---
-
---For installation instructions see the INSTALL file in the snippets/sipbmp3-iTunes folder
-
--- Usage:
---  This script will get the volume of gutenbach and put it on your iTunes volume scaled to the max value of 31 (which is the max volume for gutenbach at the time this script was written).
-
-
-tell application "iTunes"
-	set currentVolume to (do shell script "/usr/local/bin/remctl hostname volume get")
-	set currentVolume to currentVolume / 31 * 100
-	set the sound volume to currentVolume
-end tell
Index: itunes/gutenbach - Volume Get.scpt
===================================================================
--- itunes/gutenbach - Volume Get.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
+++ itunes/gutenbach - Volume Get.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
@@ -0,0 +1,20 @@
+-- ------------------
+-- iTunes -> gutenbach
+-- ------------------
+
+-- Changelog:
+--
+-- 10 Oct 2009 -> pquimby created initial version
+--
+
+--For installation instructions see the INSTALL file in the snippets/sipbmp3-iTunes folder
+
+-- Usage:
+--  This script will get the volume of gutenbach and put it on your iTunes volume scaled to the max value of 31 (which is the max volume for gutenbach at the time this script was written).
+
+
+tell application "iTunes"
+	set currentVolume to (do shell script "/usr/local/bin/remctl hostname volume get")
+	set currentVolume to currentVolume / 31 * 100
+	set the sound volume to currentVolume
+end tell
Index: unes/gutenbach - Volume Set.applescript
===================================================================
--- itunes/gutenbach - Volume Set.applescript	(revision 30beeab008c68e1e024ed39a16b17a5d50ed07a3)
+++ 	(revision )
@@ -1,16 +1,0 @@
--- Changelog:
---
--- 5 April 2009 -> pquimby created initial version
---
-
--- Usage:
---  This script will set the volume of gutenbach (assuming you have remctl) to your iTunes volume scaled to the max value of 31 (which is the max volume for gutenbach at the time this script was written).
-
--- Ex:// If your iTunes volume is set at 50% then you will set the gutenbach volume to .50*31 or roughly 15.
-
-tell application "iTunes"
-	set vol to (sound volume * 31 / 100)
-end tell
-
-set command to "/usr/local/bin/remctl hostname volume set " & vol
-do shell script command
Index: itunes/gutenbach - Volume Set.scpt
===================================================================
--- itunes/gutenbach - Volume Set.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
+++ itunes/gutenbach - Volume Set.scpt	(revision ac0ca2aa14168e557728bab601d32e6b8471653c)
@@ -0,0 +1,16 @@
+-- Changelog:
+--
+-- 5 April 2009 -> pquimby created initial version
+--
+
+-- Usage:
+--  This script will set the volume of gutenbach (assuming you have remctl) to your iTunes volume scaled to the max value of 31 (which is the max volume for gutenbach at the time this script was written).
+
+-- Ex:// If your iTunes volume is set at 50% then you will set the gutenbach volume to .50*31 or roughly 15.
+
+tell application "iTunes"
+	set vol to (sound volume * 31 / 100)
+end tell
+
+set command to "/usr/local/bin/remctl hostname volume set " & vol
+do shell script command
